Haketilo - Feature #104

[Roadmap 2] Haketilo and Hydrilla 1.0 release
02/23/2022 10:02 PM - koszko

Status: Closed Start date: 02/23/2022
Priority: High Due date:

Assignee: koszko % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

This will be the first release since receiving the NLnet grant and the first non-demo
release, hence it includes many improvements in various fields.

Roadmap

Related issues:

Blocked by Hydrilla - Feature #55: [Roadmap 2][Milestone] Write documentation... Closed 07/22/2021
Blocked by Haketilo - Feature #105: [Roadmap 2][Milestone] validation of exte... Closed 02/23/2022
Blocked by Haketilo - Feature #113: Make Haketilo's settings page display pro... Closed 03/03/2022

History

#1 - 02/23/2022 10:04 PM - koszko
- Description updated

- Status changed from New to In Progress

#2 - 02/23/2022 10:05 PM - koszko

- Description updated

#3 - 02/23/2022 10:10 PM - koszko
- Blocked by Feature #55: [Roadmap 2][Milestone] Write documentation for Hydrilla added

#4 - 02/23/2022 10:16 PM - koszko
- Blocked by Feature #105: [Roadmap 2][Milestone] validation of external JSON data added

#5 - 02/23/2022 10:18 PM - koszko

- Assignee set to koszko

#6 - 03/03/2022 09:41 PM - koszko
- Blocked by Feature #113: Make Haketilo's settings page display proper message when IndexedDB is unavailable added

#7 - 04/29/2022 10:18 AM - koszko

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
